#i_testdata_editor {
    border: 1px solid #ccc;
    padding: 0 1.5em;
}

#i_testdata_editor ul {
    list-style-type: none;
    padding-left: 0;
}

#i_testdata_editor .batchContent, #i_testdata_editor .caseContent {
    padding-left: 2em;
}

#i_testdata_editor .editValue {
    margin: 0;
    padding: 0;
    width: 1.5em;
}

#i_testdata_editor .filename {
    background-color: #f8f8f8;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-family: monospace;
    padding: 0 2px;
}

#i_testdata_editor .hide {
    display: none;
}

#i_testdata_editor .outputs {
    display: inline;
    list-style-type: none;
    padding: 0;
}

#i_testdata_editor .outputs li {
    display: inline;
}
